CREATE OR REPLACE VIEW food600.spolozkynazvy
 AS
 SELECT polozky.c_karty,
    polozky.c_poloz,
    polozky.hruba,
    polozky.cista,
    polozky.poznamka,
    polozky.procento,
    polozky.id_man,
    polozky.c_data,
    karty.nazev
   FROM food600.polozky
     JOIN food600.karty ON polozky.c_poloz = karty.c_karty AND polozky.c_data = karty.c_data;


